Sicherheitsl├╝cken

CVE-2021-41738


Beschreibung

ZeroShell 3.9.5 weist eine Befehlsinjektionsschwachstelle im IP-Parameter /cgi-bin/kerbynet auf, die es einem authentifizierten Angreifer ermöglichen könnte, Systembefehle auszuführen.


Referenzen

https://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2021-41738

https://nvd.nist.gov/vuln/detail/cve-2021-41738

https://www.cvedetails.com/cve/cve-2021-41738/

https://www.tenable.com/cve/cve-2021-41738

https://vulmon.com/searchpage?q=cve-2021-41738

https://vulners.com/ubuntucve/UB:cve-2021-41738


Zurück zur Übersicht